html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
  
html {
font-size: 18px;
}

@font-face {
	font-family: Barlow;
	src: url(../fonts/Barlow-Regular.ttf);
	font-display: swap;
}


p, h1, h2, h3, h4, h5, h6, li {
	padding: 10px;
	letter-spacing: 2px;
	font-family: 'Barlow', sans-serif;
}
p {
	font-size: 1rem;
	line-height: 2rem;
	text-align: justify;
}

a {
	font-family: 'Barlow', sans-serif;
}

a { 
	font-family: 'Barlow', sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 1rem;
} 
	a:hover {
	color: red;
}



.center {
 text-align: center;
}
 
h6{
font-size: 1.2rem;
font-weight: bold;
}
h5{
font-size: 1.4rem;
font-weight: bold;
padding: 30px 0 0 10px;
}
h4{
font-size: 1.6rem;
font-weight: bold;
padding: 30px 0 0 10px;
}
h3{
display: block;
text-align: center;
font-size: 1.8rem;
font-weight: bold;
padding: 10px 0 10px 0;
}
h2{
display: block;
text-align: center;
font-size: 2rem;
font-weight: bold;
padding: 20px 0 0 0;

}
h1{
font-size: 2.2rem;
font-weight: bold;
}


strong {
font-weight: bold;
}


header {
	width:100%;
	max-width: 1920px;
	margin: 0 auto;
	background-size: cover;
	overflow: hidden;
	text-align: center;
	position: relative;
}

video {
	width: 100%;
	max-width: 1920px;
	z-index: -1;
	background-size: cover;
	overflow: hidden;

}
div.baner {
	visibility: hidden;
}

nav {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	max-width: 1920px;
	height: 80px;
	background-color: rgba(239, 239, 239, 0.8);
	z-index: 1;

}

nav h1 {
display: block;
width: 400px;
height: 80px;
margin: 0 0 0 2px;
text-indent: -999em;
background: url(../images/logo.png) top left no-repeat;
float: left;

}

#button {
	position: absolute;
	top: 14px;
	right: 10px;

}

#menu {
  width: 220px;
  height: 220px;
  position: absolute;
  top: 80px;
  right: 2px;
  animation: mymove;
  animation-duration: 0.6s;
  animation-delay: 0s;
  margin: 0px 0 0 0px;
  background-color: rgba(239, 239, 239, 0);
  z-index: 1;
	
}

@keyframes mymove {
  from   {top: -200px;}
  to {top: 80px;}
}

#menu div.link {

	width: 200px;
	height: 50px;
	font-size: 1.2rem;
	float: right;
	margin: 2px 10px 0 2px;
	color: #000;
	background: url(../images/link-bground-black.png) top left no-repeat;
	text-align: center;

}

#menu a {
	display: block;
	font-size: 1.2rem;
	padding: 0;
	margin: 10px 0 0 0;
	font-weight: bold;
	
	
}	

h2.slogan {
	display: block;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 100px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
	
}

h2.slogan-2 {
	display: block;
	width: 100%;
	height: 50px;
	color: #000;
	text-align: center;
	position: absolute;
	bottom: 50px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
}





.contener {
	width: 80%;
	max-width: 1100px;
	margin: 0 auto;
}

.picture {
	width: 1086px;
	margin: 0 auto;

}

.picture img{
	width: 540px;
	height: 540px;

	
	
}



div#gooogle-maps {
	width: 100%;
	max-width: 1100px;
	height:600px;
	border: 0;
	background: url(../images/gooogle-maps.webp) top right no-repeat;
	background-size: cover;
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	
	}
	
iframe {
	width: 100%;
	height:600px;
	border: 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	}

footer {
	display: block;
	width: 100%;
	height: 50px;
	background: #000;
	margin: 0;
	padding: 0;
}

footer p {
	text-align: center;
	color: #fff;
}



@media screen and (max-width: 1920px) { 
body {
	background-position: top 780px left 0;

}



}


@media screen and (max-width: 1366px) { 






.contener {
	width: 90%;
}


}

@media screen and (max-width: 1280px) {
.contener {
	width: 100%;

}

h2.slogan {
	font-size: 1.6rem;
	position: absolute;
	bottom: 80px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
	
}

h2.slogan-2 {
	font-size: 1.4rem;
	position: absolute;
	bottom: 30px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
}
}

@media screen and (max-width: 768px) { 


header {
	height: 300px;
	width:100%;
	background: url(../images/baner-bground-mobile.webp) top center no-repeat;
	background-size: cover;
	overflow: hidden;
}

nav {

}

nav h1 {
display: block;
width: 300px;
height: 54px;
margin: 14px 0 0 1%;
text-indent: -999em;
background: url(../images/logo-mobile.png) top left no-repeat;
float: left;

}

video {
	visibility: hidden;
	width: 100%;
	position: absolute;
	top: 80px;
	left: 0px;
	z-index: -1;

}

div.baner {
	height: 400px;
	width:100%;
	background: url(../images/baner-bground-mobile.webp) top center no-repeat;
	background-size: cover;
	overflow: hidden;

}

h2.slogan {
	font-size: 1.2rem;
	position: absolute;
	bottom: 50px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
	
}

h2.slogan-2 {
	font-size: 1rem;
	position: absolute;
	bottom: 0px;
  	right: 0;
	text-shadow: 1px 1px 1px #ddd;
}


h3{
display: block;
text-align: center;
font-size: 1.8rem;
font-weight: bold;
margin: 10px 0 10px 0;
}
h2{
display: block;
text-align: center;
font-size: 2rem;
font-weight: bold;
margin: -10px 0 0 0;



}


p {
	text-align: left;
}

.picture {
	width: 100%;


}


.picture img{
	width: 100%;
	height: 100%;

	
}


}

